{% extends 'base.html' %}
{% load crispy_forms_tags %}
{% block head_extra %}
{{ form.media }}
{% endblock head_extra %}

{% block content %}
<div class="col-sm-6">
  <h1>Preview</h1>
  <div class="content-preview">
<h3 id='preview-title'>  </h3>
<p id='preview-content'>  </p>
  </div>

</div>

<div class="col-sm-6">

    <form method="POST" action="" enctype="multipart/form-data">{% csrf_token %}
      {{form|crispy}}
      <input type="submit" class='btn btn-default' value="Create Post" />
    </form>
</div>
{% endblock content %}
